body
{
	margin-bottom:5;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	background:#dddddd;
	font-family:Verdana;
	font-size:8pt;			/*modified by PP 16/02/05*/
	text-align:justify;
	background-image:url(../images/common/bg61.gif);
	
}
.PopupBody
{
	margin-bottom:5;
	margin-left:0;
	margin-right:0;
	margin-top:10;
	background:#FFFFFF;
	font-family:Verdana;
	font-size:8pt;			/*modified by PP 16/02/05*/
	text-align:justify;
	
	
}

 div
{
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	
	font-family:Verdana;
	font-size:8pt;			/*modified by PP 16/02/05*/
	text-align:justify;
	
}
p
{
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	background:#ffffff;
	font-family:Verdana;
	font-size:8pt;			/*modified by PP 16/02/05*/
	text-align:justify;
	
}
.DealerName
{
	color:#13a844;
}
td
{	
	font-family:Verdana;
	font-size:8pt;	
}

A, A:link, A:active, A:visited
{
	font-family:Verdana;
	color:#13a844;
	font-weight:normal;
	text-decoration:none;
}

A, A:hover
{
	font-family:Verdana;
	color:#13a844;
	font-weight:normal;
	text-decoration:none;
}

.MainTable
{
	border-color:#000000; /*modified by PP 16/02/05*/
	border-width:1;
	border-style:solid;
	background-color:#ffffff;
	width:772;
	
}
.MainTable1
{
	border-color:#1A964E; /*modified by PP 16/02/05*/
	border-width:1;
	border-style:solid;	
}

.TubeInsideTable
{
	border-color:#000000; /*modified by Aria 10/03/2011*/
	background-color:#ffffff;
	width: 600px;
	font-family:Verdana;
	
}

.InsideTable
{
	width: 600px;
}
.InsideTable2
{
	width: 600px;
	
}

.Title
{
	font-family:Verdana;
	font-size:20pt;
	color:#000000;
}

.TopMenu
{
	background-color:#000000;	
	border-color:#000000;
}
.TopMenu A:link,.TopMenu A:visited, .TopMenu A:active
{
	font-family: Verdana;
	font-size: 10px;  /*modified by PP 16/02/05*/
	color:#ffffff;	
}
.TopMenu  A:hover
{
	font-family: Verdana;
	font-size: 10px;  /*modified by PP 16/02/05*/
	color:#ffffff;	
}

.TopMenuInner
{
	background-color:#1A964E;	
	border-color:#1A964E;	
}
.TopMenuInner A:link,.TopMenuInner A:visited, .TopMenuInner A:active
{
	font-family: Verdana;
	font-size: 10px;  /*modified by PP 16/02/05*/	
	color:#ffffff;	
}
.TopMenuInner  A:hover
{
	font-family: Verdana;
	font-size: 10px;  /*modified by PP 16/02/05*/
	color:#ffffff;	
}
.SubHeading
{
	font-family:Verdana; 
	font-size:10pt;
	color:#759264;
	background-color:#003300;
}

.InsideHeader
{
	font-family:Verdana; 
	font-size:10pt;
	color:#003300;
	font-weight:bold;
}
.Footer_1
{
	padding-left:5;
	padding-right:5;
	padding-bottom:2;
	background-color:#ada59d;	
	font-family:Verdana;
	font-size:8px;			/*modified by PP 16/02/05*/
	color:#FFFFFF;
}
.Footer
{
	padding-left:5;
	padding-right:5;
	padding-bottom:2;
	background-color:#000000;	
	font-family:Verdana;
	font-size:8px;			/*modified by PP 16/02/05*/
	color:#FFFFFF;
	width:772;
}
.FooterText
{
	padding-left:0;
	padding-right:5;
	padding-bottom:2;
	background-color:#000000;	
	font-family:Verdana;
	font-size:9px;			/*modified by PP 16/02/05*/
	color:#8a8a8a;
	
}
.Footer A:link,.Footer A:visited, .Footer A:active
{
	font-family: Verdana;
	font-size: 9px;  /*modified by PP 16/02/05*/
	color:#8a8a8a;
	font-weight:bold;
}
.Footer  A:hover
{
	font-family: Verdana;
	font-size: 9px;  /*modified by PP 16/02/05*/
	color:#8a8a8a;
	font-weight:bold;
}
.SearchTable
{
	width:145;
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight:normal;
	border:solid 0 #ada59d;
	margin-top:10;
	margin-left:10;
}
.LeftMenu
{
	width:145;
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight:normal;
	border:solid 1 #ada59d;
	margin-top:10;
	margin-left:10;
}

.LeftMenuL0Active
{
	border-bottom:solid 1 #ada59d;
	height:20;
}


.LeftMenuL0Active A:link, .LeftMenuL0Active A:visited,.LeftMenuL0Active A:active
{
	padding-left:4;
	line-height:20px;
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight:bold;
	background-color:#ada59d;
	width:100%;
	display:block;
	
	height:100%;
}
.LeftMenuL0Active A:hover
{
	padding-left:4;
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
	font-weight:bold;
	background-color:#e6e4e1;
	width:100%;
	display:block;
}
.LeftMenuL0Passive A:link, .LeftMenuL0Passive A:visited,.LeftMenuL0Passive A:active
{
	padding-left:4;
	line-height:20px;
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
	font-weight:bold;
	background-color:#ada59d;
	width:100%;
	display:block;
	
	height:100%;
}
.LeftMenuL0Passive A:hover
{
	padding-left:4;
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
	font-weight:bold;
	background-color:#e6e4e1;
	width:100%;
	display:block;
}

.LeftMenuL1Active
{
	border-bottom:solid 1 #ada59d;
	height:20;
}
.LeftMenuL1Active A:link, .LeftMenuL1Active A:visited,.LeftMenuL1Active A:active
{
	padding-left:4;
	line-height:20px;
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight:bold;
	background-color:#ffffff;
	width:100%;
	display:block;
	
	height:100%;
}
.LeftMenuL1Active A:hover
{
	padding-left:4;
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight:bold;
	background-color:#e6e4e1;
	width:100%;
	display:block;
}
.LeftMenuL1Passive
{
	border-bottom:solid 1 #ada59d;
	height:20;
}
.LeftMenuL1Passive A:link, .LeftMenuL1Passive A:visited,.LeftMenuL1Passive A:active
{
	padding-left:4;
	line-height:20px;
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight:normal;
	background-color:#ffffff;
	width:100%;
	display:block;
	
	height:100%;
}
.LeftMenuL1Passive A:hover
{
	padding-left:4;
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight:normal;
	background-color:#e6e4e1;
	width:100%;
	display:block;
}


.tButton
{
	font-family:Verdana;
	font-size:8pt;
	font-weight:normal;
	background-color:#1A964E;
	color:White;
	width:100px;
	Height:25;
	
}
.tButtonE
{
	font-family:Verdana;
	font-size:8pt;
	font-weight:normal;
	background-color:#1A964E;
	color:White;
	width:150px;
	Height:25;
	
}
.tSearchButton
{
	font-family:Verdana;
	font-size:8pt;
	font-weight:normal;
	background-color:#759264;
	width:25;
	Height:25;
	
}
.SearchTextbox
{
	width:115;
}
.Warning
{
	font-family:Verdana;
	font-size:9pt;
	font-weight:bold;
	color:Red;
}
.FieldTitle
{
	font-family: Verdana;
	font-size: 7pt;
	color: #000000;
}

.templatepage
{
	border-color:#000000; /*modified by PP 16/02/05*/
	border-width:0;
	border-style:solid;
	background-color:#ffffff;
	width:772;
}

.templateheader
{
	width:100%;	
	border-style:solid;
	border-width:0;
	border-color:#000000;
}

.templatebodytable
{	
	border-color:#1A964E; /*modified by PP 16/02/05*/
	border-width:1;
	border-style:solid;	
}

.templateleftmenu
{
	width:165;
	vertical-align:top;
	background-color:#ffffff;	
}

.templatebody
{
	height:0;
	padding-top:10;
	padding-left:0;
	padding-right:5;
	padding-bottom:5;
	width:635;
	border-left-style:solid;
	border-left-width:0;
	border-left-color:#AAAAAA;
	border-right-style:solid;
	border-right-width:1;
	border-right-color:#AAAAAA;
	vertical-align:top;
	background-color:#ffffff;
	text-align:left;
	
}

.templatefooter
{
	width:100%;
	border-top-style:solid;
	border-top-width:1;
	border-top-color:#AAAAAA;
}

.boldrefs a:link, .boldrefs a:hover, .boldrefs a:visited, .boldrefs a:active
{
	font-family:Verdana;
	font-size:8pt;
	font-weight:bold;
	text-decoration:underline;
	color:#13a844;
}

.tabledata
{
	font-family:Verdana;
	font-size:8pt;
	
}
.tableheader
{
	font-family:Verdana;
	font-size:8pt;
	font-weight:bold;
}

.tyrelistheader
{
	font-family:Verdana;
	font-size:10pt;
	font-weight:bold;
}

.tyrelistdiv
{
	width:100%;
	height:340px;
	overflow:scroll;
}

.fitmentlistdiv
{
	width:100%;
	height:300px;
	overflow:auto;
}

.vehiclelistdiv
{
	vertical-align:top;
	width:100%;
	height:250px;
	overflow:auto;
}

.FitmentSubHeader
{
	font-family:Verdana;
	font-size:9pt;
	font-weight:bold;
	
}
.BITreadName
{
	font-family:Verdana;
	font-size:12pt;
	font-weight:bold;
	color:Green;
}

.BICategoryHeader
{
	font-family:Verdana;
	font-size:10pt;
	font-weight:bold;
	
}
.BICategoryData
{
	font-family:Verdana;
	font-size:9pt;
	font-weight:normal;
	text-align:justify;
	
}
.DealerLocatorHeader
{
	background-color:#1A964E;	
	color:White;
	height:20px;
}
.t4ubutton
{
	
	
	
}

.t4ubutton a:link, .t4ubutton a:visited, .t4ubutton a:active 
{
	text-align:center ;
	font-family: verdana;
	font-size:10px;
	font-weight:bold;
	background:#8a8a8a;
	color:White;
	width:90px;
	height:18px;
	text-decoration:none;
	padding-top:3px;
	display:block;	
}
.t4ubutton a:hover
{
	color:#cccccc;
	text-align:center ;
	font-family: verdana;
	font-size:10px;
	background:#8a8a8a;
	width:90px;
	height:18px;
	text-decoration:none;
	padding-top:3px;
	display:block;
	
}

.t4uGObutton
{
	
	
	
}

.t4uGObutton a:link, .t4uGObutton a:visited, .t4uGObutton a:active 
{
	text-align:center ;
	font-family: verdana;
	font-size:10px;
	font-weight:bold;
	background:#8a8a8a;
	color:White;
	width:25px;
	height:18px;
	text-decoration:none;
	padding-top:3px;
	display:block;
}
.t4uGObutton a:hover
{
	color:#cccccc;
	text-align:center ;
	font-family: verdana;
	font-size:10px;
	background:#8a8a8a;
	width:25px;
	height:18px;
	text-decoration:none;
	padding-top:3px;
	display:block;
	
}
.QuickSearch
{
	font-family:Verdana;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;		
	color:#a8a8a8;
	font-size:10px;
}

.ImageBorder
{
	border-style:solid;
	border-width:1px;
	border-color:DarkGray;
}
.BoldMessage
{
	font-family:Verdana;
	font-size:14pt;
	font-weight:bold;	
}